Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452009 - Adding a new entry appears to take a long time - noticeably.
Summary: Adding a new entry appears to take a long time - noticeably.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: 389
Classification: Retired
Component: UI - Gateway/Phonebook
Version: 1.3.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 389_1.3.0
TreeView+ depends on / blocked
 
Reported: 2008-06-18 17:13 UTC by Anh Nguyen
Modified: 2015-11-13 20:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-13 20:03:42 UTC


Attachments (Terms of Use)

Description Anh Nguyen 2008-06-18 17:13:39 UTC
Description of problem:

Adding a new entry appears to take a long time - noticeably.
Version-Release number of selected component (if applicable):


How reproducible:
to be verified

Steps to Reproduce:
1. add a new person and click continue
2.
3.
  
Actual results:
takes noticeably long

Expected results:

faster than observed.
Additional info:

Comment 1 Anh Nguyen 2008-06-23 21:47:29 UTC
need etime from access log.

Comment 2 Martin Kosek 2012-01-04 13:44:10 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/117


Note You need to log in before you can comment on or make changes to this bug.